Bug 831354 (CVE-2012-1722)

Summary: CVE-2012-1722 Oracle JDK: unspecified vulnerability fixed in 6u33 and 7u5 (Deployment)
Product: [Other] Security Response Reporter: Tomas Hoger <thoger>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: urgent Docs Contact:
Priority: urgent    
Version: unspecifiedCC: dbhole, jvanek
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=critical,public=20120612,reported=20120612,source=internet,cvss2=6.8/AV:N/AC:M/Au:N/C:P/I:P/A:P,rhel-5/java-1.6.0-sun=affected,rhel-6/java-1.6.0-sun=affected,rhel-6/java-1.7.0-oracle=affected,rhel-5/java-1.6.0-openjdk=notaffected,rhel-6/java-1.6.0-openjdk=notaffected,rhel-6/java-1.7.0-openjdk=notaffected,rhel-5/java-1.6.0-ibm=affected,rhel-6/java-1.6.0-ibm=affected,rhel-6/java-1.7.0-ibm=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-19 06:14:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 828753, 828754, 828755, 828756, 828757, 828758, 854297, 854299, 854300, 854301, 856471, 856472, 856473    
Bug Blocks: 824458    

Description Tomas Hoger 2012-06-12 16:37:43 EDT
Java SE 6 Update 33 and Java SE 7 Update 5 of Oracle/Sun Java fixes an unspecified vulnerability in the Deployment component (CVE-2012-1722). Upstream has CVSSv2 scored this issue as: 10/AV:N/AC:L/Au:N/C:C/I:C/A:C

http://www.oracle.com/technetwork/topics/security/javacpujun2012-1515912.html
Comment 1 errata-xmlrpc 2012-06-13 16:02:54 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2012:0734 https://rhn.redhat.com/errata/RHSA-2012-0734.html
Comment 2 errata-xmlrpc 2012-06-20 11:15:38 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1019 https://rhn.redhat.com/errata/RHSA-2012-1019.html
Comment 4 errata-xmlrpc 2012-09-06 12:15:26 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1238 https://rhn.redhat.com/errata/RHSA-2012-1238.html
Comment 5 errata-xmlrpc 2012-09-18 18:53:07 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:1289 https://rhn.redhat.com/errata/RHSA-2012-1289.html
Comment 6 errata-xmlrpc 2013-10-23 12:31:44 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.5

Via RHSA-2013:1456 https://rhn.redhat.com/errata/RHSA-2013-1456.html
Comment 7 errata-xmlrpc 2013-10-23 13:05:48 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html